// creator  : weidu.exe (version 23600)
// argument : JONDAL3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~JONDAL3~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #20522 /* ~Thought you could take me on, did you? Try me now, twerp, and we'll see who comes out the better!~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
